package com.pjilisense.flxai;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class FlxAiApplication {

    public static void main(String[] args) {
        SpringApplication.run(FlxAiApplication.class, args);
    }

}
